Vastattu

Onko Elisa tietoturvassa virhe?

  • 4 helmikuu 2014
  • 58 kommenttia
  • 40883 katselukerrat


Näytä ensimmäinen kirjoitus

58 kommenttia

Susutin kirjoitti:
Tietoturvaan on tulossa ihan lähiaikoina uusi päivitys versioon 14.1, joten kannattaa seurailla milloin päivitys tulee. Kyllä se sieltä sitten sinullekin tupsahtaa. Pääset sitten noista virheilmoituksistakin eroon.

Onkohan tarkempaa tietoa siitä, milloin tämä päivitys tulee?
Käyttäjätaso 7
Kunniamerkki +2
Sitten eikun jakoon ja sassiin  :p  
Käyttäjätaso 6
F-securen kaveri kävi esittelemässä meille tuotetta ja ainakin kovasti kehuskeli tuolla pankkisuojauksella. Eiköhän tuo siis ole 🙂
Käyttäjätaso 7
Kunniamerkki +2
Susutin kirjoitti:
Tietoturvaan on tulossa ihan lähiaikoina uusi päivitys versioon 14.1, joten kannattaa seurailla milloin päivitys tulee. Kyllä se sieltä sitten sinullekin tupsahtaa. Pääset sitten noista virheilmoituksistakin eroon.

Onkohan täsä mukana se pankkisuojaus, mikä jo 2013 F-Securen omaan softaan tuli, mutta ei Elisan versiossa ollut?

Nythän F-Securen oma 2014 versio kehittynyt taas entisestä. Josko tuo Elisan 14.1 olisi sitten vihdoin ajan tasalla. No sen näkee kohta.
Käyttäjätaso 4
Tietoturvaan on tulossa ihan lähiaikoina uusi päivitys versioon 14.1, joten kannattaa seurailla milloin päivitys tulee. Kyllä se sieltä sitten sinullekin tupsahtaa. Pääset sitten noista virheilmoituksistakin eroon.
Käyttäjätaso 5
Kunniamerkki
Selailin tapahtumienvalvontaa tarkemmin ja huomasin, että myös SideBySide herjaa Elisa Tietoturvasta. Lisäsin alla olevaan virheilmoitukseen välilyönnit pilkkujen perään, jotta rivinvaihdot osuisivat sopivampiin kohtiin Palstalla.

Aktivointikontekstin luonti epäonnistui (c:program fileselisa turvakeskusappscomputersecurityCommonfstsutil64.exe). Riippuvaista kokoonpanoa Microsoft.VC80.CRT, processorArchitecture="amd64", publicKeyToken="1fc8b3b9a1e18e3b", type="win32", version="8.0.50727.762" ei löytynyt. Yksityiskohtaisen vianmäärityksen voi tehdä ohjelmalla sxstrace.exe.

Googlettelun perusteella tuo virheilmoitus viittaa siihen, että koneeseen ei ole asennettu Microsoft Visual C++ 2005 SP1 Redistributable Package (x86):n versiota 8.0.50727.762. Latasin ja suoritin kyseisen päivityksen asennusohjelman, mutta päivitystä ei näy edelleenkään asennettujen ohjelmien luettelossa. Siellä on Microsoft Visual C++ 2005 Redistributablen versiot 8.0.56336 ja 8.0.61001, jotka ovat versionumeron perusteella uudempia kuin tuo 8.0.50727.762.

Ilmeisesti nämä eivät ole vakavia virheitä, koska Elisa Tietoturva näyttää toimivan moitteettomasti, mutta olisihan se kiva, jos näistä pääsisi eroon.

Minulla on 32-bittinen Windows 8.1 Pro ja Elisa Turvakeskus 1.62 build 366.
Käyttäjätaso 5
Kunniamerkki
Minun koneella tuota virheilmoitusta on näköjään tullut siitä asti, kun asensin Windows 8:n ja siihen Elisa Tietoturvan (siis 2. joulukuuta 2012 alkaen).
Käyttäjätaso 4
Kunniamerkki
Moikka,

enpä osaa heti vastailla, mutta laitoin kysymyksen tästä. Ilmoitetaan, kun saadaan jokin vastaus asiaan :)

Tuolta voisi löytyä jotain asiaan liittyvää:

http://asiakastuki.elisa.fi/aihe/tietoturva/

Osallistu keskusteluun